
<!--
BODY { line-height: 140%; background-color: black; background-image: url(back.gif) }
BODY, TH, TD { color: #FFFFCC }
A { text-decoration : none ; color : #FFCC00 }
A:visited { text-decoration: none ; color: #FFCC00 }
A:hover { color: red }
.AREA { border-style:solid; border-width: 0px 1px 0px 0px }
.kasen { border-bottom-width:1; border-bottom-color:rgb(255,255,204); border-bottom-style:solid;}
.AREA {
	border-style:solid;
	border-width: 0px 1px 0px 0px
	}
.table_cell {
	border-style: solid;
	border-width: 1px;
	border-color: #000033 #009999 #009999 #000033;
	border-collapse: collapse;
	padding: 2px 3px;
	}
.table_gawa {
	border-style: solid;
	border-width: 1px;
	border-color: #009999 #000033 #000033 #009999;
	border-collapse: separate;
	}
.table_brown {
	border-style: solid;
	border-width: 2px;
	border-color: #993300;
	border-collapse: separate;
	}
table	{ line-height: 140%;}
sup,
sub {
	vertical-align: baseline;
	position: relative;
}

sup {
	top: -4px
}

sub {
	top: 4px
}
h1 { font-size:24pt; }
h2 { font-size:12pt; color: ffffcc ; font-weight : normal ; }
h3 { font-size:12pt; color:rgb(214,226,252); }
-->
